{
  "format_version": 2,
  "header": {
    "name": "More shields",
    "description": "You need Holiday creator features enabled; New enchantable shields, by Juaneitor22, Twitter Juaneitor22",
    "version": [ 1, 0, 1 ],
    "uuid": "2f700f11-42f2-4777-8451-8b0d76973425",
    "min_engine_version": [ 1, 15, 0 ]
  },
  "modules": [
    {
      "type": "data",
      "version": [ 1, 0, 1 ], 
      "uuid": "55b6ac4d-6a80-4758-8a83-518bb0d7149d",
      "description": "You need Holiday creator features enabled; New shields, By Juaneitor22, Twitter @Juaneitor11"
    }
  ],
  "dependencies": [
    {
      "uuid": "4a85e3c7-453c-4285-bb77-98068691571d",
      "version": [1, 0, 1]
    }
  ]
}